/** Shopify CDN: Minification failed

Line 1156:1 Expected "}" to go with "{"

**/
@media (max-width:1400px) {
.header-wrapper .page-width {
    max-width: 100%;
    padding: 0 20px;
}
.footer-outer {
    padding: 80px 20px 40px;
}     
.footer-block {
    width: 16%;
}
.footer-left {
    width: 34%;
}
}
@media (max-width:1199px) {
.header-layout--left .site-navigation {
    padding-left: 30px;
}
li.site-nav__item:not(:last-child) {
    margin-right: 38px;
}
.header-search form .input-group-field {
    width: 175px;
}
.home-reviews-outer {
    background-size: cover;
}
.recent-product-img {
    padding: 42px 18px 50px;
    height: 270px;
}
.home-faq-left {
    width: 40%;
}
.footer-left p {
    font-size: 16px;
    padding: 30px 0 12px;
}
.footer-newsletter .newsletter__input {
    max-width: 160px;
}
.footer-copyright {
    margin-top: 40px;
    padding: 25px 0 0;
}
.font55 {
    font-size: 40px;
}
.bb-banner-outer {
    background: #00416b url(review-shape.png) no-repeat center right -390px;
    background-size: 120%;
    padding:38px 0 0;
}
.bb-banner-left {
    padding: 30px 40px 30px 0;
}
.unlimited-upgrade-outer {
    padding: 40px 0;
}
.product-upsell-list__text .product-upsell-list__title {
    font-size: 14px;
}
@media (max-width:991px) {
.header-search {
    display: none;
}
li.site-nav__item:not(:last-child) {
    margin-right: 30px;
}
.font55 {
    font-size: 40px;
}
.home-banner-inner {
    max-width: 340px;
}
.home-banner-inner p {
    margin: 0 0 15px;
}
.banner-reviews {
    padding: 26px 0 0;
}
.home-banner-outer {
    padding: 94px 0 90px;
}
.bestseller-section {
    padding: 44px 0;
}
.font40 {
    font-size: 35px;
    line-height: 1.2;
}
.bestseller-inner .font40 {
    padding: 0 0 25px;
}
.bestseller-row {
    grid-column-gap: 10px;
    grid-row-gap: 10px;
}
.bestseller-column {
    padding: 20px;
}
.home-reviews-left {
    width: 40%;
    padding: 0 2% 0 0;
}
.home-reviews-right {
    width: 60%;
}
.home-reviews-inside {
    padding-left: 10px;
}
.home-reviews-outer {
    padding: 44px 0px;
}
.home-reviews-left .carbutton.btn {
    margin-top: 17px;
}
.collections-left {
    width: 40%;
    margin-right: 2%;
    padding: 15px;
}
.collections-right {
    gap: 10px;
    width: 58%;
}
.font70 {
    font-size: 50px;
}
.why-choose-outer {
    padding: 44px 10px;
}
.compare-product-image-outer {
    height: 255px;
    display: flex;
    align-items: center;
}
.btn, .rte .btn, .shopify-payment-button .shopify-payment-button__button--unbranded {
    font-size: 15px;
    padding: 16px 20px 15px;
    gap: 10px;
}
.footer-left {
    width: 100%;
    text-align: center;
    padding: -0 0 40px;
}
.footer-social {
    justify-content: center;
}
a.footer-logo {
    display: inline-block;
}
.footer-newsletter .newsletter__input {
    max-width: 250px;
}
.footer-block {
    width: 25%;
}
.footer-outer {
    padding: 40px 20px 40px;
}
.home-faq-left {
    width: 41%;
}
.all-collections {
    gap: 30px;
    grid-template-columns: repeat(3,1fr);
    padding: 5px 0 0;
}

.mobile-nav-wrapper .header-search {
    display: block;
    padding: 20px 0 20px;
}
.header-search form .input-group-field {
    font-size: 13px;
}
.mobile-nav__social .icon {
    height: 20px;
    width: 20px;
    fill: #00416B;
}
.header-mobile-icon a {
    background: #E7EFF5;
    padding: 0;
    height: 40px;
    width: 40px;
    display: flex;
    align-items: center;
    justify-content: center;
    border-radius: 50px;
}
.header-mobile-icon a:hover {
    background: #47A3F8;
}
.header-mobile-icon a:hover .icon 
{
    fill: #fff;
}
.mobile-nav-wrapper .drawer__close button {
    color: #FFFFFF;
    background: #47A3F8;
    height: 40px;
    width: 40px;
    right: 0;
    padding: 0;
    border-radius: 50px;
}
.mobile-nav-wrapper .drawer__close-button .icon {
    height: 33px;
    width: 33px;
}
.mobile-nav-wrapper li a.mobile-nav__link {
    color: #43505a;
    font-size: 14px;
    text-transform: uppercase;
}
.mobile-nav-wrapper  li a.mobile-nav__link:hover
{
    color: #00416B;
}
.about-banner {
    background-size: 120% 100%;
}
.trusted-partners-outer {
    padding: 34px 0;
}

.bb-banner-left h2 {
    font-size: 25px;
    line-height: 31px;
    padding: 3px 0 13px;
}
.bb-banner-right {
    width: 100%;
}
.bb-banner-left {
    padding: 0px 0px 30px 0;
    width: 100%;
}
.product-single__meta {
    padding-left: 0;
}
.template-product .product-single__meta .vs-upsell-block .vs-upsell-content .vs-upsell-details {
    padding: 8px 8px;
}
.wireless-outer .auto-container {
    max-width: 630px;
}
.wireless-outer .font40 {
    padding: 0 0 40px;
}
.wireless-outer {
    padding: 24px 0 44px;
}
.installer-steps-img span {
    padding: 7px 20px;
}
.grid__item.collection-filter__item--sort {
    margin: -61px 0 0;
}
.collection-template-wrapper .section-header {
    max-width: calc(100% - 200px);
}
.unlimited-upgrade-right {
    padding-left: 20px;
}
.product-offer-banner-inner h2 {
    font-size: 18px;
    padding: 0 0 5px;
    line-height: 1.4;
}
.product-offer-banner-inner li {
    font-size: 15px;
    line-height: 100%;
    padding: 4px 12px;
}

.product-offer-banner-inner ul {
    gap: 6px;
    justify-content: center;
}
.christmas_offer_left {
    width: 57%;
}
.christmas_offer_left p {
    font-size: 11px;
}
.free-gift-with-timer-text p {
    font-size: 10px;
}

.free-gift-with-timer-top {
    gap: 5px;
}
.free-gift-with-timer-countdown {
    gap: 2px;
}

.product-upsell-list__item {
    flex-direction: column;
    text-align: center;
}
.product-upsell-list__image {
    width: auto;
    padding: 0 0 8px;
}
.product-upsell-list__image img {
    max-height: 40px;
    width: auto;
}
.product-upsell-list__text {
    width: 100%;
}
.product-upsell-list-price {
    justify-content: center;
}

}
@media  (min-width:767px) and (max-width:1023px) {
 .free-gift-with-timer.free-gift-with-timer_v2  .free-gift-with-timer-content {
    flex-wrap: wrap;
    gap: 5px;
    text-align: center;
}  
.fbt-left {
    width: 50px;
    height: 50px;
}
.fbt-right {
    width: 95px;
}
button.fbt-add-btn {
    padding: 5px;
    font-size: 12px;
}
.fbt-middle {
    width: calc(100% - 170px);
} 
.recent-product-img span.save-badge img {
    width: 8px;
}
.recent-product-img .save-badge {
    font-size: 8.3px;
    line-height: 12.6px;
    padding: 3px 6px;
    font-weight: 700;
}
}
@media (max-width:767px) {
.home-banner-description {
    margin: 0 auto;
}
.site-nav__icons {
    display: flex;
}
.site-header--heading-style .site-nav__link:has(.icon-user) {
    display: inline-flex !important;
}
.site-header--heading-style button.site-nav__link.site-nav__link--icon.js-drawer-open-nav.large-up--hide {
    position: absolute;
    left: 0;
}
.header-item.header-item--navigation {
    display: none;
}
.home-banner-outer {
    padding: 24px 0 220px;
    text-align: center;
}
.home-banner-inner {
    max-width: 340px;
    margin: auto;
}
.header-item.header-item--logo {
    position: relative;
    left: 50%;
    transform: translate(-50%, 6px);
}
.banner-reviews {
    justify-content: center;
}
.font55 {
    font-size: 35px;
}
.bestseller-row {
    grid-column-gap: 18px;
    grid-row-gap: 18px;
    grid-template-columns: repeat(1, 1fr);
    grid-template-rows: repeat(1, 1fr);
}
.bestseller-column-spacing:first-child {
    grid-area: unset;
}
.bestseller-column-spacing:nth-child(2) {
    grid-area: unset;
}
.bestseller-column-spacing:nth-child(3) {
    grid-area: unset;
}
.bestseller-column {
    padding: 18px;
}
.home-reviews-left {
    width: 100%;
    padding: 0 0% 30px 0;
}
.home-reviews-inside {
    padding-left: 0;
    padding-right: 18px;
}
.home-reviews-outer {
    padding: 34px 0;
    overflow: hidden;
}
.font40 {
    font-size: 30px;
    line-height: 1.2;
}
.home-reviews-right {
    width: 100%;
}
.collections-left {
    width: 100%;
    margin-right: 0;
    padding: 27px;
    min-height: 400px;
}
.collections-right {
    gap: 20px;
    width: 100%;
    padding-top: 20px;
}
.why-choose-middle {
    width: 100%;
    order: 1;
}
.why-choose-left, .why-choose-right {
    width: 25%;
    gap: 30px;
}
.why-choose-left, .why-choose-right {
    width: 50%;
    gap: 30px;
}
.why-choose-block {
    padding: 0 010px;
}
.why-choose-outer {
    padding: 34px 0px 0;
}

.compare-box:last-child {
    display: none;
}
.compare-box {
    width: 50%;
}

.home-faq-right {
    width: 100%;
    padding: 22px 0 0;
}
.home-faq-outer {
    padding: 34px 10px 20px;
}
.footer-block {
    width: 50%;
    margin-top: 33px;
}
.footer-copyright {
    margin-top: 40px;
    padding: 8px 0 0;
    flex-direction: column;
    align-items: center;
    gap: 10px;
}
.copyright-right {
    margin-left: 0;
}
.footer-outer {
    padding: 30px 20px;
}
.footer-newsletter .input-group-btn .btn .form__submit--large {
    display: block;
}
.footer-newsletter .newsletter__input {
    max-width: 200px;
}
.bestseller-column-spacing:first-child .bestseller-column {
    text-align: center;
    position: relative;
    min-height: 400px;
}
.home-faq-left {
    width: 100%;
}
.bestseller-section {
    padding: 14px 0 44px;
}
.home-feature-outer {
    padding: 15px 20px;
}
.home-feature-wrapper {
    padding: 0 7px 1px;
}
.recent-deal-outer {
    background: #f5f6f7;
    padding: 41px 0px;
    border-radius: 20px;
}
.recent-deal-inner {
    margin-left: 0;
    margin-right: 0;
}
.recent-deal-single {
    padding: 0 10px 0 10px;
}

.all-collections {
    display: flex;
    gap: 20px;
    width: auto;
    padding: 4px 14px 3px 0;
}
.all-collections .collections-single {
    min-width: 100px;
}
.all-collections .collections-box {
    height: 116px;
}
.all-collectionsscroll {
    overflow: auto;
    margin-right: -20px;
    padding-right: 30px;
}
.collection-list-outer {
    padding: 34px 0;
    overflow:hidden;
}
.collection-template-wrapper .medium-up--one-quarter {
    width: 50%;
}
.collection-template-wrapper .grid--uniform .medium-up--one-quarter:nth-of-type(2n+1) {
    clear: both;
}
.collection-template-wrapper {
    padding: 4px 0 0;
    margin-bottom: 30px
}
.about-banner {
    background-size: 100% 100%;
    padding: 20px 0;
}
.about-content {
    padding: 34px 0;
}
.about-content-right {
    width: 48%;
}
.about-content-right p {
    margin-bottom: 19px;
}
.about-team-outer {
    padding: 34px 0;
}
.contact-banner {
    padding: 55px 0 55px;
}
.contact-form-top .form-vertical{
    margin-top: 30px;
    padding: 20px;
}
.page-space {
    padding: 0 15px;
}
.contact-detail-inner {
    padding: 20px 20px;
    border-radius: 20px;
}
.contact-detail-single {
    padding: 20px;
}
.contact-detail-wraper {
    gap: 10px;
    grid-template-columns: repeat(1,1fr);
}
.contact-detail-single h4 {
    padding: 0 0 7px;
    min-height: auto;
}
.contact-detail-outer {
    padding: 18px 0 29px;
}
.contact-detail-inner h3 {  
    font-size: 25px;
    margin: 0 0 15px;
}
.why-partners-wrap {
    grid-template-columns: repeat(2,1fr);
    gap: 24px;
}
.product-single__meta {
    padding-left: 0;
}
.wireless-inner {
    width: 47%;
}
.wireless-outer .auto-container {
    max-width: 600px;
}
.modal__centered-content.newsletter--has-image .newsletter-popup__image-wrapper {
    display: none;
}
.modal__centered-content.newsletter--has-image .newsletter-custom .newsletter-popup__content {
    padding: 10px;
    text-align: center;
    width: 100%;
}
.modal__centered-content.newsletter--has-image .newsletter-custom .newsletter-popup__content img.newsletter-popup__icon.image-element {
    display: inline-block;
}
.newsletter-custom  .footer-newsletter .input-group.newsletter__input-group {
    max-width: 100%;
}
.newsletter-custom  span.input-group-btn {
    margin-left: auto;
}
.modal--mobile-friendly.modal--square .modal__centered-content {
    padding: 0;
}
.newsletter-custom .newsletter-popup__content h2 {
    font-size: 27px;
    line-height: 37.1px;
}
.site-header .site-header__logo img {
    right: 0;
    margin: auto;
}
/* .warranty-badg-wrapper {
    flex-wrap: wrap;
}
.warranty-badge {
    width: 100%;
}
.warranty-return {
    width: 100%;
} */
.warranty-return, .warranty-badge {
    padding: 10px;
}
/* inbox-online-store-chat#ShopifyChat[is-open="false"] {
    bottom: 110px !important;
} */
.bb-banner-form-outer .globo-form-control {
    padding: 0 0px;
}
.unlimited-upgrade-left {
    width: 100%;
}
.unlimited-upgrade-right {
    width: 100%;
    padding-left: 0;
    padding: 20px 0 0 0;
}
.bollit-compare-outer {
    padding: 24px 0 24px;
}
section#shopify-section-template--26022474088780__1758494317ecba8fc2 .index-section {
    margin: 0;
}
.loox-heading-outer {
    padding: 20px 0 0;
}
.christmas_offer_left {
    width: 100%;
}
.christmas_offer_right {
    margin: 12px auto 0;
}
.christmas_offer_left h4 {
    font-size: 14px;
}
.product-offer-banner-inner
{
    position: relative;
}
.product-offer-banner-inner li {
    font-size: 11px;
    padding: 4px 8px;
}
.product-offer-banner-inner h2 {
    font-size: 15px;
    padding: 0 30px 2px;
}
.product-offer-banner-inner h2 img {
    display: inline-block;
    vertical-align: text-top;
    max-width: 19px;
}
.product-offer-banner-inner {
    padding: 15px 5px;
}

.free-gift-with-timer-text p {
    font-size: 10px;
}
.free-gift-with-timer-top {
    gap: 5px;
}
.free-gift-with-timer-info h4 {
    margin-bottom: 0;
}
.free-gift-with-timer-info p {
    font-size: 14px;
}
.fbt-box {
    padding: 12px 6px;
    gap: 10px;
    justify-content: space-around;
}
.fbt-desc p {
    font-size: 11px;
}
h3.fbt-title {
    font-size: 12px;
    padding: 5px;
}
button.fbt-add-btn {
    font-size: 12px;
}
.fbt-left {
    width: 50px;
    height: 50px;
}
.fbt-right {
    width: 95px;
}
button.fbt-add-btn {
    padding: 5px;
}
.fbt-middle {
    width: calc(100% - 170px);
}
.product-upsell-list__item {
    padding: 10px 6px 10px;
}
}
@media (min-width:590px) and (max-width:767px) {
.free-gift-with-timer-info h4 {
    font-size: 14px;
}
.free-gift-with-timer-info p {
    font-size: 12px;
}
.free-gift-with-timer-content {
    gap: 5px;
    padding: 10px 5px;
}
.free-gift-with-timer-top {
    flex-wrap: wrap;
}   
.free-gift-with-timer.free-gift-with-timer_v2  .free-gift-with-timer-content {
    flex-wrap: wrap;
    gap: 5px;
    text-align: center;
} 
.product-sell-info {
    display: none;
}
.product-sell-info p {
    font-size: 9px;
}
span.upsell-save-price {
    display: none;
}
.product-upsell-list__item {
    padding: 10px 3px 12px;
}
}
@media (max-width:640px) {
.home-reviews-inside {
    padding-right: 18px;
    width: 210px;
}
.home-reviews-right .slick-list {
    overflow: visible;
}
.home-feature-outer.slick-slider {
    overflow: hidden;
}
.recent-product-img {
    justify-content: center;
    display: flex;
}
.recent-product-img img {
    max-height: 100%;
}
.recent-product-img {
    padding: 42px 18px 50px;
    height: 200px;
}
.recent-product-wrapper {
    margin-bottom: 30px;
}
.collection-template-wrapper .page-width.page-content {
    padding-bottom: 20px;
}
.collection-banner {
    padding: 15px 0 210px;
    text-align: center;
}
.collection-title {
    max-width: 280px;
    margin: auto;
}
.collection-title .home-banner-badge {
    padding: 8px 15px;
    font-size: 20px;
    gap: 8px;
    margin: 10px 0 10px;
}
.collection-title p {
    padding: 8px 0 0;
}
.about-banner-left {
    width: 100%;
}
.about-banner-right {
    margin-left: auto;
    max-width: 100%;
    margin-top: 20px;
}
.about-content-img {
    width: 100%;
}
.about-content-right {
    width: 100%;
    align-self: center;
    padding: 20px 0 0;
}
.b2bcontent .about-content-right {
    width: 100%;
}
.about-team-wraper {
    grid-template-columns: repeat(2,1fr);
}
.order1 .about-content-img {
    order: 0;
}
.font55 {
    font-size: 30px;
}
.bb-banner-right .form-vertical {
    margin: 0 0 20px;
    padding: 30px 20px;
}
.bb-banner-outer {
    background-size: 0;
}
.why-partners-outer {
    padding: 44px 0 34px;
}
.installer-steps-single {
    padding: 0 10px;
    max-width: 200px;
}
.installer-steps-outer {
    padding: 34px 0;
}
.installer-steps-outer:after,
.installer-steps-outer:before {
    display: none;
}
.product-slideshow .is-selected .product__photo-zoom {

    display: none;
}
.compare-product-title {
    min-height: 70px;
}
.collection-template-wrapper .section-header {
    max-width: 100%;
}
.grid__item.collection-filter__item--sort {
    margin: 0 0 10px;
    width: 100%;
    text-align: left !important;
}
.template-product .product-single__meta .vs-upsell-block {
    margin: 20px 0 0;
}
.template-product .product-section .page-content {
    padding-bottom: 10px;
}
.unlimited-upgrade-blocks {
    grid-template-columns: repeat(1,1fr);
}
.christmas_offer_left {
    width: 100%;
}

}

@media (max-width:589px) {
.featuresstatus {
    max-width: 86px;
}
.featuresstatus-list span {
    font-size: 10px;
    line-height: 11.12px;
}

.product__main-photos .image-wrap image-element {
    padding: 4px;
}
.product__photos .product__main-photos .flickity-viewport {
    height: 312px!important;
}
.product__main-photos .image-wrap {
    height: 308px!important;
}
.featuresstatus-list {
    min-height: 75px;
    padding: 2px;
    margin-bottom: 4px;
}
.product__main-photos:has(.featuresstatus li) .product-slideshow {
    width: calc(100% - 91px);
}
.vs-cart-drawer .cart__item-row .cart__subtotal span.cart-count {
    position: relative;
    top: 1px;
}
.christmas_offer_left {
    width: 65%;
}
.christmas_offer_right {
    margin: 0 0 0 auto;
}
.footer-newsletter .input-group-btn .btn {
    font-size: 12px;
    padding: 10px;
    min-width: 170px;
}
[data-section-type=newsletter-popup] .modal__inner {
    border-radius: 18px;
}
.modal--mobile-friendly.newsletter-success {
    bottom: 50%;
    overflow: unset;
    top: auto;
    transform: translate(0%, 50%);
}
.modal--mobile-friendly.newsletter-success .modal__inner {
    border-radius: 18px;
}
.newsletterpopupsimple[data-section-type=newsletter-popup] {
    bottom: 50%;
    overflow: unset;
    transform: translate(0, 50%);
    -webkit-transform: translate(0, 50%);
}
html.js.modal-open {
    overflow: hidden;
}
}
@media (max-width:479px) {
    .footer-newsletter .newsletter__input {
        max-width: 160px;
    }
    .footer-newsletter .form__submit--small {
        line-height: 0;
        display: none;
    }
    .collections-right {
        grid-template-columns: repeat(2,1fr);
    }
    .collections-outer {
        padding: 34px 0 54px;
    }
    .compare-box {
        padding: 10px;
    }
    a.compare-add-to-cart.btn img {
        display: none;
    }
    .recent-deal-outer .auto-container {
        padding-right: 0;
    }
    .recent-deal-single {
        padding: 0 15px 0 0px;
    }
   .recent-deal-inner button.slick-arrow {
        right: 15px;
    }
    .recent-deal-outer {
        padding: 31px 0 30px;
    }
    .compare-product-image-outer {
        height: 215px;
    }
    .anouncement-slide {
        gap: 5px;
    }
    .product-freegift {
    padding: 7px 9px 8px 9px;
}
.product-freegift h4 {
    font-size: 14px;
}
.product-freegift-count strong {
    font-size: 10px;
    padding: 4px 6px;
    border-radius: 20px;
}
.wireless-inner span img {
    max-width: 15px;
}
.wireless-inner span {
    font-size: 16px;
    line-height: 18.46px;
    bottom: 0;
    padding: 5px 26px 3px 10px;
    gap: 5px;
}
.bollit-compare-list-middle {
    width: 22%;
}
.bollit-compare-middle, .bollit-compare-right {
    width: 22%;
}
.bollit-compare-top .bollit-compare-left {
    width: 52%;
}
.bollit-compare-list-left {
    width:52%;
    padding: 7px 9px;
    font-size: 13px;
    line-height: 16.35px;
    gap: 8px;
}
.trust-badge-wraper h4 {
    font-size: 20px;
    line-height: 28.8px;
    letter-spacing: 0%;
}
.trust-badge-wraper {
    padding: 34px 0 34px;
}
a.compare-add-to-cart.btn {
    width: 100%;
    justify-content: center;
    margin-top: 18px;
    font-size: 14px;
    padding: 16px 10px 15px;
}
.compare-outer {
    padding: 34px 0;
}
.footer-newsletter .input-group-btn .btn {
    min-width: 130px;
}
.recent-deal-inner {
    padding: 0 0 50px;
}
.satisfied-slides button.slick-arrow, .recent-deal-inner button.slick-arrow {
    bottom: 0;
    top: unset;
}
.satisfied-slides button.slick-arrow.slick-prev, .recent-deal-inner button.slick-arrow.slick-prev {
    right: unset;
    bottom: 0;
    top: unset;
}
.satisfied-slides button.slick-arrow.slick-prev {
    left: 20px;
}
.satisfied-slides {
    padding: 32px 0 50px;
}
.wireless-inner {
    width: 49%;
    max-height: 270px;
}
.home-banner-badge {
    padding: 8px 15px;
    margin-bottom: 12px;
    font-size: 20px;
    gap: 8px;
    margin: 10px 0 20px;
}
.home-banner-badge img {
    max-width: 20px;
}
.christmas_offer_left h4 {
    font-size: 16px;
    line-height: 1.2;
    margin-bottom: 2px;
}

.christmas_offer_left {
    width: 100%;
    padding: 0 0 6px;
    text-align: center;
}
.christmas_offer_right {
    margin: auto;
}
.free-gift-with-timer.free-gift-with-timer_v2  .free-gift-with-timer-content {
    flex-wrap: wrap;
    gap: 5px;
    text-align: center;
}
.recent-product-img span.save-badge img {
    width: 8px;
}
.recent-product-img .save-badge {
    font-size: 8.3px;
    line-height: 12.6px;
    padding: 3px 6px;
    font-weight: 700;
}

.all-collections {
    gap: 12px;
}
.all-collections .collections-single {
    min-width: 108px;
}
.collections-single span {
    font-size: 13.3px;
    line-height: 17.16px;
    padding: 13px 0 0;
}
.all-collections .collections-single.Telefoon.houders span {
    padding-left: 6px;
    padding-right: 6px;
}
.all-collections .collections-single.Telefoonhouders span {
    padding-left: 6px;
    padding-right: 6px;
}
.all-collections .collections-single.Auto.Stofzuigers span
{
 padding-left: 6px;
    padding-right: 6px;
}
}